//Not used:
//#include "nordic_common.h"
//#include "nrf.h"
//#include "nrf51_bitfields.h"
//#include "ble_nus.h"
//#include "nrf_adc.h"
//#include "nrf_gpio.h"
//#include "nrf_soc.h"

void si_init();
uint8_t si_rd_user();
void si_wr_user(uint8_t input);
uint16_t si_rd_temp_hold();
